/* Text Align *****/
.text-align-left {
	text-align: left;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;
}




.text-uppercase {
	text-transform: uppercase;
}

.text-lowercase {
	text-transform: lowercase;
}

.text-capitalize {
	text-transform: capitalize;
}





/* Text Font *****/
.text-font-header {
	font-family: 'Open Sans Condensed';
	font-weight: bold;
}

.text-font-normal {
	font-family: 'Lora';
	font-weight: normal;
	line-height: 1.5;
}



/* Text Size *****/
.text-size-xxsmall {
	font-size: 8px;
}

.text-size-xsmall {
	font-size: 12px;
}

.text-size-small {
	font-size: 14px;
}

.text-size-medium {
	font-size: 18px;
}

.text-size-large {
	font-size: 24px;
}

.text-size-xlarge {
	font-size: 28px;
}

.text-size-xxlarge {
	font-size: 32px;
}



/* Text Styles *****/
.text-style-caption-light {
	color: #999;
	font-size: 12px;
	margin: 5px 10px 5px 0;
}

.text-style-caption-medium {
	color: #666;
	font-size: 12px;
	margin: 5px 10px 5px 0;
}

.text-style-caption-dark {
	color: #333;
	font-size: 12px;
	margin: 5px 10px 5px 0;
}

.text-style-shadow {
	text-shadow: 1px 1px 10px #000;
}



/* Text Line Top  *****/
.text-line-bottom-gray {
	display: inline-block;
	border-bottom: 5px solid #CCC;
	padding-bottom: 7px;
}

.text-line-top-gray {
	display: inline-block;
	border-top: 5px solid #CCC;
	padding-top: 7px;
}

.text-line-bottom-orange {
	display: inline-block;
	border-bottom: 5px solid #ff9f40;
	padding-bottom: 7px;
}

.text-line-bottom-green {
	display: inline-block;
	border-bottom: 5px solid #33cc33;
	padding-bottom: 7px;
}

.text-line-bottom-blue {
	display: inline-block;
	border-bottom: 5px solid #409fff;
	padding-bottom: 7px;
}

.text-line-top-blue {
	display: inline-block;
	border-top: 5px solid #409fff;
	padding-top: 7px;
}

.text-line-top-orange {
	display: inline-block;
	border-top: 5px solid #ff9f40;
	padding-top: 7px;
}



/* Text Line Top (Full)  *****/
.text-line-top-full-orange {
	display: block;
	border-top: 5px solid #ff9f40;
	padding-top: 7px;
}

.text-line-top-full-gray {
	display: block;
	border-top: 5px solid #CCC;
	padding-top: 7px;
}



/* Text Color (Blue) *****/
.text-color-blue-xdark {
	color: #1f75cc;
}

.text-color-blue-dark {
	color: #409fff;
}

.text-color-blue-medium {
	color: #7fbfff;
}

.text-color-blue-light {
	color: #bfdfff;
}

.text-color-blue-xlight {
	color: #e5f2ff;
}



/* Text Color (Gray) *****/
.text-color-gray-dark {
	color: #333;
}

.text-color-gray-medium {
	color: #666;
}

.text-color-gray-light {
	color: #999;
}

.text-color-gray-xlight {
	color: #CCC;
}



/* Text Color (Green) *****/
.text-color-green-xdark {
	color: #269926;
}

.text-color-green-dark {
	color: #33cc33;
}

.text-color-green-medium {
	color: #66cc66;
}

.text-color-green-light {
	color: #ace6ac;
}

.text-color-green-xlight {
	color: #e6ffe5;
}



/* Text Color (Orange) *****/
.text-color-orange-xxdark {
	color: #e57300;
}

.text-color-orange-xdark {
	color: #f2891f;
}

.text-color-orange-dark {
	color: #ff9f40;
}

.text-color-orange-medium {
	color: #ffbf7f;
}

.text-color-orange-light {
	color: #ffdfbf;
}

.text-color-orange-xlight {
	color: #fff2e5;
}



/* Text Color (Purple) *****/
.text-color-purple-xdark {
	color: #432db3;
}

.text-color-purple-dark {
	color: #6040ff;
}

.text-color-purple-medium {
	color: #957fff;
}

.text-color-purple-light {
	color: #cabfff;
}

.text-color-purple-xlight {
	color: #eae5ff;
}



/* Text Color (Yellow) *****/
.text-color-yellow-xdark {
	color: #e6de00;
}

.text-color-yellow-dark {
	color: #ffff40;
}

.text-color-yellow-medium {
	color: #ffff7f;
}

.text-color-yellow-light {
	color: #ffffbf;
}

.text-color-yellow-xlight {
	color: #ffffe5;
}



/* Text Color (B&W) *****/
.text-color-black {
	color: #000;
}

.text-color-white {
	color: #FFF;
}